.imagesection{
   width:100%;
   height:100vh;
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction:column;
}
.textWrapperAbout_us{
    width: 80%;
    position: absolute;
    color: var(--body);
    text-align: center;
    text-wrap: balance;
    font-family: 'POPPINS';
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: absolute;
    inset: 0;
    margin: auto;
}
.background_Img{
    width: 100%;
    height: 140vh;
    filter: brightness(50%);
    object-fit: cover;
    /* position: absolute; */
}
.About_us-Heading{
    font-size: 4rem;
    font: 600;
    font-family: 'Montserrat';
}
.TagLine{
    opacity:0.6;
}
.textWrapperAbout_us p{
    font-size: 1.5rem;
    margin-top: 10px;
    font-family: sans-serif;
}
.cardsbg{
    position: absolute;
    right: 0;
    width: 80%;
    height: 80vh;
    object-fit: cover;
    /* z-index: -1; */
}
.CardsSection{
    width:100%;
    height:100vh;
    background-color: var(--body);
    z-index: 2;
    margin-top: 15%;
    text-align: center;
    text-wrap: balance;
    z-index: 1000;
    transform: translateZ(1000px);
}
.cardsHeading{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    text-align: center;
}
.CardContainer{
    width: 90%;
    height: 80vh;
    margin: 10px 0 0 5%;
    background-color: #00000007;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    position: relative;
    border-radius: 10px;
    box-shadow: 0 5px 10px #00000046;
}
.cards{
    width: 350px;
    height: 500px;
    box-shadow: 0 0 10px #00000037;
    transition: 0.5s;
}
.cards:hover{
    scale: 1.05;
    box-shadow: 0 0 10px #00000046,0 0 20px #00000038;
}
.Circle{
    display: flex;
    width:50%;
    aspect-ratio: 1;
    border-radius: 100%;
    margin: 20px 0 0 90px;
    position: relative;
    overflow: hidden;
}
.Circle::before{
    content: '';
    position: absolute;
    width: 30%;
    height: 100%;
    transform: skewX(-45deg);
    background-color: var(--body);
    inset: 0;
    margin: auto;
    top: -30%;
    left: -150%;
    opacity: 0.4;
}
.cards:hover .Circle::before{
    animation: shine 1s ease-in-out alternate;
}
@keyframes shine {
    0%{
        overflow: visible;
    }
    99%{
        overflow: visible;
    }
    100%{
        top: 0;
        overflow: hidden;
        left: 150%;
    }
}
.CardsPhotos{
    border-radius: 100%;
}
.CardContent{
    margin: 15px;
    font-family: 'POPPINS';
}
.SNames{
    background: linear-gradient(90deg, #FFCB00,#e6a017);
    background-clip: text;
    color: transparent;
    font-weight: bolder; 
}
.Name{
    font-size: 2rem;
}
.Designation{
    font-size: 1.3rem;
    margin:5px 10px;
}
.ContentAbbrivation{
    margin-top: 15px;
    line-height: 23px;
}
.contact_us_Container{
    width:100%;
    height:35vh;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    margin-bottom:30vh ;
    overflow: visible;
}
.ContactInfo{
    width: 290px;
    height: 180px;
    background-color: #eae2e254;
    box-shadow: 0 0 10px #00000046;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
    text-align: center;
    text-wrap: balance;
    transition: 0.5s;
    font-family: 'POPPINS';
}
.Icons-Contact_us{
    margin-top: 5%;
    font-size: 4rem;
    background: linear-gradient(90deg, #FFCB00,#e6a017);
    background-clip: text;
    color: transparent;
}
.ContactInfo:hover{
    box-shadow: 
    /* 0 0 10px #00000046,
    0 -20px 20px #00000046,
    0 0 30px #00000046; */
    10px 10px 10px #00000046;
    transform: scale(1.0125);
}
.ContactInfo:hover .Icons-Contact_us{
    animation: vibrate 0.5s ease-in-out;
}
@keyframes vibrate {
    0%{transform: rotate(10deg);}
    25%{transform: rotate(0deg);}
    50%{transform: rotate(10deg);}
    750%{transform: rotate(0deg);}
}
.footer{
    width: 100%;
    height: 15vh;
    background-color: rgb(31, 28, 28);
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* flex-direction: column; */
    gap: 20px;
    position: relative;
    bottom: 0;
    font-family: 'POPPINS';
}
.CopyRights{
    margin: 30px 0;
}
.CopyRights,.ScoialIcons{
    color: #fff;
    margin: 10%;
}
.ScoialIcons{
    margin: 0 10% 30px 0;
    font-size: 1.5rem;
}
.fa-twitter,.fa-linkedin,.fa-globe{
    border: 1px solid #100e0efe;
    padding: 3px;
    transition: 0.5s;
    position: relative;
}
.fa-linkedin:hover{
    color: #0a66c2;
}
.fa-twitter:hover{
    color: #1da1f2;
}
.fa-globe:hover{
    color: #2599fd;
}
